uuid: aa2400ad-83ac-437f-8fb1-8b9130b91527
langcode: en
status: true
dependencies:
  module:
    - viewsreference
id: config_sync.module.viewsreference
snapshotSet: config_sync
extensionType: module
extensionName: viewsreference
items: {  }
